body,td,th{font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}

h1 {margin: 0 0 0 0; margin-left:.05cm; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:boldfont;}

.titre {font-family:Verdana,Arial,Helvetica,Sans-Serif;font-size:8pt;font-weight:bold;color:#ffffff;vertical-align:10px}


.ftbar1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;color:#000000;font-weight:bold}
.ft0{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1px;color:#000000}
.ft1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:3px;color:#000000}
.ft12{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000}
.ft12a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000}

.ft13{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000}
.ft13b{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000060;font-weight:bold}
.ft14{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold}
.ft15{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}

.fttitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;color:#000000;font-weight:bold}

.ftbl1 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#ffffff}

.ftbl2 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8px;color:#ffffff}

.menulink {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px;}
.menulink{color:#0000CC}
.menulink:hover{font-weight:bold}
.menulink:visited{color:#0000CC}

.menumain {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold}
.menumain {color:#0000CC}
.menumain:visited{color:#0000CC}
.menumain:hover{color:#E9A90F}

.smenumain {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px}
.smenumain {color:#000070}
.smenumain:visited{color:#000070}
.smenumain:hover{color:#E9A90F}

.textlink {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px;}
.textlink{color:#0000CC}
.textlink:hover{font-weight:bold}
.textlink:visited{color:#0000CC}

.bllink {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px;}
.bllink{color:#ffffff}
.bllink:visited{color:#ffffff}



.plink {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:10px;}
.plink{color:#0000CC}
.plink:visited{color:#0000CC}

.plink1 {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;}
.plink1 {color:#0000CC}
.plink1:visited{color:#0000CC}



.plink2 {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:9px;}
.plink2 {color:#0000CC}
.plink2:visited{color:#0000CC}


.blink {font-family: Verdana,Arial,Helvetica,sans-serif;font-size:16px;;font-weight:bold;}
.blink{color:#0000CC}
.blink:hover{font-weight:bold}
.blink:visited{color:#0000CC}


.search{color:#000000}   
.search:visited{color:#000000}
.search:hover{color:#0000CC}


.top_site
{
        background-image: url(/images/top_bg.png);
        height: 21px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #FFCC00;
        font-weight: bold;
        background-color: #03A3A1
}

.top_logo
{
        background-image: url(/images/logo_bg.png);
        height: 75px;
        width: 1px
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #FFCC00;
        font-weight: bold;
        background-color: #10A5CE
}


.top_menu
{
        background-image: url(/images/menu_bg.png);
        height: 32px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #FFFFFF;
        font-weight: bold;
        background-color: #FFFFFF
}


.right_menu
{
        background-image: url(/images/smenu_bg.gif);
        width: 132px;
        background-color: #FFFFFF
}

.right_menu1
{
        background-image: url(/images/smenu_bg1.gif);
        width: 158px;
        background-color: #FFFFFF
}


.right_menu_left
{
        background-image: url(/images/smenu_bg_l.gif);
        width: 30px;
        background-color: #FFFFFF
}




.right_menu_right
{
        background-image: url(/images/smenu_bg_r.gif);
        width: 102px;
        background-color: #FFFFFF
}

.mainmenu_bg
{
        background-image: url(/images/browsea.gif);
        height: 27px;
        width: 1px
        background-color: #539B13
}

.search_bg
{
        background-image: url(/images/search_bg.png);
        height: 30px;
        width: 1px
        background-color: #539B13
}


.search_bgy
{
        background-image: url(/images/search_bgy.png);
        height: 30px;
        width: 1px
        background-color: #539B13
}

.search_blue
{
        background-image: url(/images/qsearch2_blue.gif);
        height: 26px;
        width: 1px
        background-color: #FFFFFF
}

#HCBannerTitle_AWH_C1_Colocation { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold }
#HCBannerTitle_AWH_c1_colocation { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_AWH-C1-Colocation { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_cube2def { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_AWHC2webhosting { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_AWHC2vps { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_AWHC2reseller { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_AWHC2dedicated { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}
#HCBannerTitle_AWHC2webmaster { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold}

#HCBannerTitle_AWH-WH { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold }
#HCBannerDescr_AWH-WH { color : #000000; font-family : Verdana, Arial,Helvetica; font-size : 12px;}
#HCBannerTitle_AWH-DS { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold }
#HCBannerDescr_AWH-DS { color : #000000; font-family : Verdana, Arial,Helvetica; font-size : 12px;}


#ATLT { color : #0000CC; font-family : Verdana, Arial,Helvetica; font-size : 12px; font-weight:bold }
#ATLD { color : #000000; font-family : Verdana, Arial,Helvetica; font-size : 12px;}
